@font-face {
	font-family: bahnschrift;
	src: url('../fonts/bahnschrift.ttf') ;
}
@font-face {
    font-family: "Cairo SemiBold";
    src: url('../fonts/Cairo-SemiBold.ttf') ;
}
.arabic{
    font-family: "Cairo SemiBold";
}
body{
	font-family: bahnschrift !important;
}

.deeper ul{
    margin-left: 20px;

}

.home-feature .sppb-col-md-3:nth-child(1) .sppb-addon-feature .sppb-img-container:before {
  background: rgba(255, 204, 0,0.9);
}

.home-feature .sppb-col-md-3:nth-child(1) .sppb-addon-feature {
  border: solid 2px rgba(255, 204, 0,0.9);
}

.home-feature .sppb-col-md-3:nth-child(1) .sppb-addon-feature .sppb-img-container:after {
  background: rgba(0,0,0,0) url("../images/top-feature/student-on-computer.svg") no-repeat scroll center center / cover;
}

.home-feature .sppb-col-md-3:nth-child(2) .sppb-addon-feature .sppb-img-container:before {
  background: rgba(242,101,34,0.9);
}
.home-feature .sppb-col-md-3:nth-child(2) .sppb-addon-feature {
   border: solid 2px rgba(242,101,34,0.9);
}
.home-feature .sppb-col-md-3:nth-child(2) .sppb-addon-feature .sppb-img-container:after {
  background: rgba(0,0,0,0) url("../images/top-feature/business-male-team.svg") no-repeat scroll center center / cover;
}

.home-feature .sppb-col-md-3:nth-child(3) .sppb-addon-feature .sppb-img-container:before {
  background: rgba(57,181,74,0.9);
}
.home-feature .sppb-col-md-3:nth-child(3) .sppb-addon-feature {
  border: solid 2px rgba(57,181,74,0.9);
}
.home-feature .sppb-col-md-3:nth-child(3) .sppb-addon-feature .sppb-img-container:after {
  background: rgba(0,0,0,0) url("../images/top-feature/book.svg") no-repeat scroll center center / cover;
}


.home-feature .sppb-col-md-3:nth-child(4) .sppb-addon-feature .sppb-img-container:before {
  background: rgba(28, 189, 255,0.9);
}
.home-feature .sppb-col-md-3:nth-child(4) .sppb-addon-feature {
   border: solid 2px rgba(28, 189, 255,0.9);
}
.home-feature .sppb-col-md-3:nth-child(4) .sppb-addon-feature .sppb-img-container:after {
  background: rgba(0,0,0,0) url("../images/top-feature/domain.svg") no-repeat scroll center center / cover;
}

.btn, .sppb-btn, 
.sppb-slideshow-fullwidth-item-text .sppb-btn-lg{
	padding: 13px 23px !important;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title{
	color: navajowhite;
}

.sppb-addon-animated-number .sppb-addon-content .sppb-icon-inner {
  font-size: 60px;
  left: auto;
  line-height: 1;
  position: absolute;
  right: 0px;
  top: 0px
}

.home-feature .sppb-addon-feature .sppb-img-container:after{
	height: 60px;
	width: 60px;
}

#section-id-1484562287962 .sppb-feature-box-title{
	height: 60px;
}


.sp-megamenu-parent >li >a, #sp-top2 .sp-module ul >li >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item{
	font-size: 13px !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #717171 !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #4dcbfa57;
    padding-left: 32px;
    color: #003366 !important;
}

.btn-primary:hover, .sppb-btn-primary:hover {
        color: #0086b9;
}

.sppb-btn-lg {
    padding: 8px 16px !important;
    font-size: 20px;
    line-height: 1.5;
    border-radius: 5px;
}

.take-a-tour:before {
    background: rgba(0,51,102,0.75) !important;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-sub .sp-dropdown-inner {
    box-shadow: 0 1px 7px rgb(0, 0, 0, 0.6);
}

.sp-megamenu-parent >li >a{ color: #717171; }

.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap{
	padding: 10px;
	text-align: center;
}

.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3, #sppb-addon-1527583035053 .sppb-addon-title{
	font-size: 14px !important;
font-weight: 500;
color: #717171 !important ;
}


.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 a {
color: #717171 !important ;
}

.sppb-addon-articles .sppb-addon-article {
    margin-bottom: 0px !important;
} 
#sppb-addon-1527583035053 h3.sppb-addon-title{
    margin: 0px 0px 0px 5px !important;
    color: #717171 !important ;
}

.sppb-addon-articles {
    margin-bottom: 31px !important;
}

.sp-dropdown-mega {
    max-width: 1000px !important;
}
.sp-page-builder .page-content #section-id-1527583035049{
padding: 0px !important;
}

.sp-page-builder .page-content #section-id-1527583843347{
padding: 10px 0px 0px 10px !important;
}
.view-splms-courses .splms-course .course-category{display:none;}
.home-featured-course .sppb-addon-feature .sppb-img-container img {transform: translate3d(-29px,0px,0px);}
.sp-megamenu-parent .sp-mega-group {/*width: 132%;*/}
#column-id-1522651175583 img.sppb-img-responsive {width: 195px;margin-left: 31%;margin-top: -50px;}
div.sppb-addon sppb-addon-single-image sppb-text-center.megamenulogo div div img {}
img {display: inline;/*max-width: 154%;height: 41%;*/}
.home-feature .sppb-addon-feature {/*position: absolute;*/}
#sppb-addon-1522241879250 .customNavigation{display:none;}
.home-feature .sppb-addon-feature {margin-top: 10px;}
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {z-index: 1;position: relative;}
.sp-page-builder .page-content #section-id-1484562287960 {z-index: 0;margin:0px 0px 0px !important;padding: 50px 0px 10px 0px !important;}
.sp-page-builder .page-content #section-id-1484214606897 
{
    margin: 0 0px 0px 0px !important;
    padding-bottom: 20px !important;
}

#sppb-addon-1527583035053 .sppb-addon-title{
    font-weight: 500;
}

body {
    /*background-color: #e8f8fe !important;*/
}
/* LOGO */
img.sp-default-logo.hidden-xs{/*max-width: 155%;height: 42%;*/max-width: 125%;height: auto;}
/* feature box*/
.home-feature .sppb-col-md-4:nth-child(2) .sppb-addon-feature .sppb-img-container:before {background: rgba(0, 102, 153,0.9);}
.home-feature .sppb-col-md-4:nth-child(3) .sppb-addon-feature .sppb-img-container:before {background: rgba(251, 199, 84,0.9);}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 550px;
    background-position: top !important;
}
#sp-bottom {padding: 50px 0 !important;}
#sp-bottom .sp-module .sp-module-title{margin-bottom:15px;}
/* top1 social media */
ul.social-icons >li a {color: #ffffff;font-size: 25px;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg >div .sppb-slideshow-fullwidth-item-text >div  {
    width: 45%;
    text-align: left;
    margin-left: 55%;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg >div .sppb-slideshow-fullwidth-item-text >div {
    max-width: none;
}

.sppb-slideshow-fullwidth-item .container {
    width: 100% !important;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title{
	font-size: 23px;
    margin: 0px 0 0px;
}

.sp-module ul >li.current.active > a  {
    color: #0d3d6d;
    font-weight: 800;

}
h1, h2, h3, h4, h5, h6{    font-family: bahnschrift !important;}
.view-article article.item {float: none;}
div.content-wrap {padding-left: 0px !important;}
section#section-id-1526988532908.sppb-section {padding: 50px 0px 0px !important;}
div.sp-dropdown.sp-dropdown-main.sp-dropdown-mega.sp-menu-full.container{z-index: 999 !important;position: absolute;}
.view-article article.item{z-index:3;}
.h2custom {color:#fff !important;}
.h2custom a:hover{color:#ffc94e !important;}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap span.count-hits {display: none;}
div.sppb-article-info-wrap h3 {color: #006699 !important;}
div.sppb-article-info-wrap h3 a:hover{color:#ffc94e !important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item  a {/*width: 77%;*/}
div.sppb-addon.sppb-addon-text-block.sppb-text-right.news-css div.sppb-addon-content ul li {color: #006699;text-align: right;direction: rtl;font-size: 20px !important;}
.sppb-carousel-arrow .fa-chevron-right {color:#003366;}
.sppb-carousel-arrow .fa-chevron-left {color:#003366 !important;}
article.item .intro-image > a {background-color: white;}
.sppb-addon-persion .sppb-addon-content .sppb-person-information-wrap .sppb-person-name {text-transform: none !important;}
#sp-top2 .sp-module{display:block;}
#sp-top2 .sp-module ul{float:right;}
#sp-top2 .sp-module ul li{display: inline-block;border:none;}
#sp-top2 .sp-module ul >li >a{color:#FFF;padding:0 9px; font-size: 12px !important;}
#sp-top2 .sp-module ul >li >a:hover,ul.social-icons >li a:hover, .fa-snapchat-ghost:hover, .fa-instagram:hover, .fa-twitter:hover, .fa-facebook:hover, .fa-youtube:hover, .fa-whatsapp:hover{color:#fac95a !important}
#sp-top2 .sp-module ul >li >a:before{display:none;}
.view-article article.item .entry-header{display:none;}
article.item .content-wrap{margin-top:0;}
article.item .sppb-section {padding-top:25px!important}
article.item .sppb-section-title{margin-bottom: 15px;}
span.fa.fa-facebook{font-size:23px;}
span.fa.fa-twitter{font-size:23px;}
span.fa.fa-youtube{font-size:23px;}
span.fa.fa-snapchat-ghost{font-size:23px;}
span.fa.fa-whatsapp{font-size:23px;}
#sp-bottom3 .sp-module:last-child{margin-top:0;}
.sppb-addon-text {
    /*margin: 0 20px 0 20px !important;*/
color: #959595;}

.home-upcoming-events  .sppb-addon-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
	font-size: 20px;
}

.home-upcoming-events .sppb-addon-text-block{
    padding: 37px 30px 40px 30px;
}

.sppb-equalize-columns .sppb-row{
	display: flow-root;
}

.sppb-addon-single-image-container .sppb-addon-title{
	margin-top: 0px !important; 
}

.upcoming-events-info{
	color: #959595;
}

.home-our-achievement:before, .home-upcoming-events .sppb-addon-single-image .sppb-addon-title, .splms.splms-view-events .event-date-wrape .event-date, .major-color-overlay:after, .home-callto-action2::before, .educon-video-popup a.sppb-modal-selector.sppb-magnific-popup:before, .educon-video-popup2:after {
    background: rgba(0, 51, 102, 0.8);
}

.home-callto-action2::before{
    background: rgba(163, 235, 255, 0.28) !important;
}
@media (min-width: 992px){	
	.home-upcoming-events .sppb-col-md-9 {
		width: 79%;
	}
	.home-upcoming-events  .sppb-col-md-3{
	width: 21%;
	}
}

#sppb-addon-1484304863502 .sppb-addon-title,
#sppb-addon-1526815039682 .sppb-addon-title,
#sppb-addon-1526815039704 .sppb-addon-title{
	font-size: 40px !important;
    line-height: 40px !important;
}

.home-featured-course .sppb-addon-title{
	line-height: 1.3
}

#client224 .ibx-viewport{
	height: 190px !important;
	
}

#section-id-1484304863482 .sppb-img-responsive{
    max-width: 224px;
}

#section-id-1484304863482 .sppb-column-addons .clearfix{
    margin-bottom: 20px;
}

#sp-page-builder .home-upcoming-events .sppb-section-title {
    margin-bottom: 0px;
}

.sppb-btn-lg.sppb-btn.sppb-btn-3d{
    border-bottom: solid 4px;
}

.sppb-btn.sppb-btn-3d{
    border-bottom: solid 3px #37b2e0;
 }

.ibx-horizontal .ibx-wrapper .ibx-controls-direction a{
    top: 43% !important;
}

.sp-page-builder .page-content #section-id-1542103685295 {
    padding: 30px 0px 20px 0px !important;
}

.scrollup{
    bottom: 55px;
	border-radius: 0px;
}

ul.social-icons >li {
    margin: 7px 7px;
}

#sp-header{
	height: 110px;
	background: url(../images/menu.png) repeat-x scroll center bottom #fff;
}

.sppb-slideshow-fullwidth-vertical-middle{
	background: #00000069;
    padding: 30px;
    border-radius: 4px;
}


.sppb-slideshow-fullwidth-vertical-middle:empty{display: none;}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title{
	margin-bottom: 0px;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
      .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title{
    	font-size: 40px;
    }
    
    .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details{
    	font-size: 20px;
    }

}

/* for mobile devices */
/* If the screen size is 600px wide or less */
@media screen and (max-width: 600px) {
   
       
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper{
	margin-top: 0px;
}

#sp-header .container{
	padding-top: 10px;
}

#sp-top-bar {
    padding: 3px 0 0px;
}

.owl-carousel .owl-controls .owl-dots .owl-dot.active span {
    background: #FFCC00 !important;
	border-color: #FFCC00 !important;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg >div{
    text-align: center;
}

 .home-upcoming-events .sppb-row:hover .sppb-addon-single-image .sppb-addon-title, .splms.splms-view-events .splms-row:hover .splms-event-details .event-date-wrape .event-date {
    background: rgba(0,51,102,0.9) !important;
}

 .home-upcoming-events .sppb-section:hover .sppb-addon-single-image .sppb-addon-title {
    background: rgba(255,201,78,0.6) !important;
}

.sliderContent img {
    max-width: 80%;
}

.prizes_box .sppb-icon{
    align-items: center;
    font-size: 36px;
    float: left;
    top: -30px;
    position: relative;
    margin: 10px;   
}

#prizes_section .sppb-section-title{
 margin-bottom: 0px;   
}

.quicklinks{
margin-bottom: 25px;
    
}

@media screen and (min-width: 600px) {
    
    #column-wrap-id-1570616717818 , #column-wrap-id-1570616717820{
       /* margin-left : 25px; */
    }
}
.sp-default-logo{
  /*  height:100px; */
}

#section-id-1484562287962 .sppb-addon-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

#section-id-148456228796 .sppb-addon-title{
margin-bottom: 10px !important;
}

.sp-loader-with-logo{
height: 205px !important;
}

.offcanvas-menu ul >li.current.active > a{
        color: #edc317;
}
.sppb-addon-persion .sppb-person-social, .sppb-addon-person .sppb-person-social {display: none;}
.sppb-person-social-icons {margin-top: 0px !important;}
.addon-splms-courses .splms-course-category .splms-course-info a.course-category {display: none;}

.splms .splms-img-responsive{
    width: 100%;
}

.splms.splms-view-events .event-date-wrape .event-date:before, .sppb-addon-gallery ul.sppb-gallery >li a:after, .speasyimagegallery-gallery .speasyimagegallery-gallery-item > div:after{
    background: rgba(0, 51, 102, 0.38) !important;
}



.view-article article.item .entry-image,
.view-article article.item .entry-image,
.view-article article.item .entry-gallery,
.view-article article.item .entry-video,
.view-article article.item .entry-audio,
.view-article article.item .entry-link,
.view-article article.item .entry-quote {

    background: #ecfaff;
    
}


.view-article article.item .entry-image img,
.view-article article.item .entry-image img,
.view-article article.item .entry-gallery img,
.view-article article.item .entry-video img,
.view-article article.item .entry-audio img,
.view-article article.item .entry-link img,
.view-article article.item .entry-quote img {
  width: auto;
  max-height: 600px;
}

.sp-page-title h2 {
    font-size: 50px !important ;
}

.event-callto-action .sppb-addon.sppb-addon-cta:before, .course-callto-action .sppb-addon.sppb-addon-cta:before, .sp-page-title:before {
    background: rgb(0 51 102 / 80%) !important;
}